## cdrom-checker 1.28

=== debian/changelog ===
cdrom-checker (1.28) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Sep 2013 07:11:00 +0200

cdrom-checker (1.27) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po)

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Aug 2013 11:16:18 +0200

cdrom-checker (1.26) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 12:19:36 +0200

cdrom-checker (1.25) unstable; urgency=low

  [ Colin Watson ]
  * Use correct compiler, linker, and strip when cross-building.

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 May 2013 10:09:45 +0200

## cdrom-checker 1.28ubuntu1

=== debian/changelog ===
cdrom-checker (1.28ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.
    - Test for the dists directory rather than ubuntu.  The ubuntu directory
      is normally a symlink, which doesn't survive in the case of FAT-based
      images.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Sep 2013 23:28:45 +0100

cdrom-checker (1.25ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.
    - Test for the dists directory rather than ubuntu.  The ubuntu directory
      is normally a symlink, which doesn't survive in the case of FAT-based
      images.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 May 2013 15:35:21 +0100

=== debian/rules ===
#! /usr/bin/make -f

DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_GNU_TYPE := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@

ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
override_dh_auto_build:
	dh_auto_build -- \
		CC=$(DEB_HOST_GNU_TYPE)-gcc LD=$(DEB_HOST_GNU_TYPE)-gcc \
		STRIP=$(DEB_HOST_GNU_TYPE)-strip
endif

## cdrom-checker 1.29

=== debian/changelog ===
cdrom-checker (1.29) unstable; urgency=low

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Mon, 13 Jan 2014 07:25:57 +0100

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/cdrom-checker.git
Vcs-Git: git://anonscm.debian.org/d-i/cdrom-checker.git

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents

## cdrom-checker 1.29ubuntu1

=== debian/changelog ===
cdrom-checker (1.29ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.
    - Test for the dists directory rather than ubuntu.  The ubuntu directory
      is normally a symlink, which doesn't survive in the case of FAT-based
      images.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Nov 2014 13:13:50 +0000

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/cdrom-checker.git
XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/cdrom-checker.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdrom-checker/ubuntu

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents

## cdrom-checker 1.29ubuntu1%2B8.0trisquel1

=== debian/changelog ===
cdrom-checker (1.29ubuntu1+8.0trisquel1) flidas; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 06 Mar 2017 00:35:06 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cdrom-checker
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+Maintainer: Trisquel Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)

## cdrom-checker 1.32

=== debian/changelog ===
cdrom-checker (1.32) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Wed, 03 Feb 2016 05:54:53 +0100

cdrom-checker (1.31) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Fri, 24 Jul 2015 18:21:10 +0200

cdrom-checker (1.30) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Jun 2015 07:25:20 +0200

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/cdrom-checker.git
Vcs-Git: https://anonscm.debian.org/git/d-i/cdrom-checker.git

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents

## cdrom-checker 1.32ubuntu1

=== Makefile ===
# cdrom-checker - verify debian cdrom's 
# Copyright (C) 2003 Thorsten Sauter <tsauter@gmx.net>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
#


CC = gcc
CFLAGS = -W -Wall -Os -fomit-frame-pointer
LD = gcc
LDFLAGS =
LDLIBS = -ldebconfclient -ldebian-installer
STRIP = strip
APP = cdrom-checker

all: ${APP}

cdrom-checker: main.o
	${LD} ${LDFLAGS} -o ${APP} $? ${LDLIBS}

main.o: main.c main.h
	${CC} ${CFLAGS} -c main.c

strip: all
	${STRIP} --remove-section=.comment --remove-section=.note ${APP}

clean:
	rm -f *.o

distclean: clean
	rm -f ${APP}

=== debian/changelog ===
cdrom-checker (1.32ubuntu1) yakkety; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.
    - Test for the dists directory rather than ubuntu.  The ubuntu directory
      is normally a symlink, which doesn't survive in the case of FAT-based
      images.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 11 May 2016 18:25:11 -0400

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
XS-Debian-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/cdrom-checker.git
XS-Debian-Vcs-Git: https://anonscm.debian.org/git/d-i/cdrom-checker.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdrom-checker/ubuntu

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents

## cdrom-checker 1.32ubuntu1%2B9.0trisquel1

=== debian/changelog ===
cdrom-checker (1.32ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Sep 2019 21:56:32 +0000

## cdrom-checker 1.32ubuntu1%2B10.0trisquel1

=== debian/changelog ===
cdrom-checker (1.32ubuntu1+10.0trisquel1) nabia; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 25 Jun 2021 18:46:18 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cdrom-checker
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+Maintainer: Trisquel Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)

## cdrom-checker 1.40

=== debian/changelog ===
cdrom-checker (1.40) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 29 Aug 2018 13:11:36 +0200

cdrom-checker (1.39) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Fri, 23 Mar 2018 06:47:18 +0100

cdrom-checker (1.38) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Feb 2018 08:15:48 +0100

cdrom-checker (1.37) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Jan 2018 08:16:02 +0100

cdrom-checker (1.36) unstable; urgency=medium

  [ Updated translations ]
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 17:59:01 +0100

cdrom-checker (1.35) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Wed, 29 Nov 2017 06:15:59 +0100

cdrom-checker (1.34) unstable; urgency=medium

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Nov 2017 18:26:08 +0100

cdrom-checker (1.33) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Wed, 21 Jun 2017 06:28:44 +0200

## cdrom-checker 1.41

=== debian/changelog ===
cdrom-checker (1.41) unstable; urgency=medium

  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.
  * Update source URL in copyright file.
  * Fix double space in templates file (and sync translations).

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 08 Feb 2019 16:36:01 +0100

## cdrom-checker 1.42

=== debian/changelog ===
cdrom-checker (1.42) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Khmer (km.po) by
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 04 Mar 2019 23:20:01 +0100

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
Vcs-Browser: https://salsa.debian.org/installer-team/cdrom-checker
Vcs-Git: https://salsa.debian.org/installer-team/cdrom-checker.git

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31)
Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents

## cdrom-checker 1.42+nmu1

=== debian/changelog ===
cdrom-checker (1.42+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:47:50 +0800

## cdrom-checker 1.45

=== debian/changelog ===
cdrom-checker (1.45) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Croatian (hr.po) by Milo Ivir
  * Simplified Chinese (zh_CN.po) by 玉堂白鹤

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 29 Jan 2020 19:25:02 +0100

cdrom-checker (1.44) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Dutch (nl.po) by Frans Spiesschaert
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam
  * Serbian (sr.po) by Filipovic Dragan
  * Swedish (sv.po) by Mattias Münster

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 20 Dec 2019 17:01:44 +0100

cdrom-checker (1.43) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927532)

  [ Holger Wansing ]
  * Rephrase templates, to rename "CD"/"CD-ROM" into "installation media".

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Hebrew (he.po) by Yaron Shahrabani
  * Croatian (hr.po) by gogogogi
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Portuguese (pt.po) by Miguel Figueiredo
  * Simplified Chinese (zh_CN.po) by Boyuan Yang
  * Traditional Chinese (zh_TW.po) by Walter Cheuk

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 06 Oct 2019 21:22:09 +0200

## cdrom-checker 1.49

=== debian/changelog ===
cdrom-checker (1.49) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Greek (el.po) by EG
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Italian (it.po) by Milo Casagrande
  * Traditional Chinese (zh_TW.po) by Walter Cheuk

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Nov 2020 11:26:43 +0100

cdrom-checker (1.48) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by root
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Icelandic (is.po) by Sveinn í Felli
  * Polish (pl.po) by Bartosz Feński

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Sep 2020 20:47:15 +0200

cdrom-checker (1.47) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Croatian (hr.po) by gogogogi
  * Korean (ko.po) by Changwoo Ryu
  * Norwegian Bokmal (nb.po) by Allan Nordhøy
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 May 2020 13:07:28 +0200

cdrom-checker (1.46) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by riesp

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Mar 2020 20:44:51 +0100

## cdrom-checker 1.51

=== debian/changelog ===
cdrom-checker (1.51) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Galician (gl.po) by mantinan
  * Hindi (hi.po) by KushagraKarira
  * Latvian (lv.po) by Tranzistors
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Feb 2021 18:53:46 +0100

cdrom-checker (1.50) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by galaxico
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Romanian (ro.po) by Sergiu
  * Russian (ru.po) by Yuri Kozlov

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 30 Dec 2020 22:55:52 +0100

## cdrom-checker 1.52

=== debian/changelog ===
cdrom-checker (1.52) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah
  * Japanese (ja.po) by Nozomu KURASAWA

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 May 2021 22:13:03 +0200

## cdrom-checker 1.53

=== debian/changelog ===
cdrom-checker (1.53) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Lithuanian (lt.po) by Gediminas Murauskas

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 08 Jul 2021 09:39:13 +0200

## cdrom-checker 1.54

=== debian/changelog ===
cdrom-checker (1.54) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Kimmo Kujansuu

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 23 Jul 2021 18:56:47 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
 Vcs-Browser: https://salsa.debian.org/installer-team/cdrom-checker
 Vcs-Git: https://salsa.debian.org/installer-team/cdrom-checker.git

## cdrom-checker 1.54trisquel1

=== debian/changelog ===
cdrom-checker (1.54trisquel1) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 10 Oct 2024 20:55:44 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cdrom-checker
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
 Vcs-Browser: https://salsa.debian.org/installer-team/cdrom-checker
 Vcs-Git: https://salsa.debian.org/installer-team/cdrom-checker.git

## cdrom-checker 1.54%2B11.0trisquel1

=== debian/changelog ===
cdrom-checker (1.54+11.0trisquel1) aramo; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 17 Oct 2022 21:59:48 +0000

## cdrom-checker 1.56

=== debian/changelog ===
cdrom-checker (1.56) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Gontzal Manuel Pujana Onaindia
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 31 Jul 2022 14:25:04 +0200

cdrom-checker (1.55) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Ukrainian (uk.po) by Taras Panchenko
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 07:33:49 +0200

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper-compat (= 13), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
Vcs-Browser: https://salsa.debian.org/installer-team/cdrom-checker
Vcs-Git: https://salsa.debian.org/installer-team/cdrom-checker.git

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb (>= 0.31), ${misc:Depends}
Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents

## cdrom-checker 1.57

=== debian/changelog ===
cdrom-checker (1.57) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Set Standards-Version to 3.8.4 (checked).

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Norwegian Nynorsk (nn.po) by Ola Haugen Havrevoll

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Jan 2023 23:29:52 +0100

=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper-compat (= 13), po-debconf, libdebian-installer4-dev, libdebconfclient0-dev
Vcs-Browser: https://salsa.debian.org/installer-team/cdrom-checker
Vcs-Git: https://salsa.debian.org/installer-team/cdrom-checker.git

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb, ${misc:Depends}
Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents

## cdrom-checker 1.58

=== debian/changelog ===
cdrom-checker (1.58) unstable; urgency=medium

  [ Holger Wansing ]
  * Add myself to Uploaders, to make Lintian happy.

  [ Cyril Brulebois ]
  * Revert "Declare Standards-Version"

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:00:03 +0100

## cdrom-checker 1.59

=== debian/changelog ===
cdrom-checker (1.59) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:28:27 +0200

## cdrom-checker 1.60

=== debian/changelog ===
cdrom-checker (1.60) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 07 May 2023 13:37:36 +0200

## cdrom-checker 1.61

=== debian/changelog ===
cdrom-checker (1.61) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 May 2023 23:35:36 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Standards-Version: 3.8.4
+Uploaders: Holger Wansing <hwansing@mailbox.org>
 Build-Depends: debhelper-compat (= 13), po-debconf, libdebian-installer4-dev, libdebconfclient0-dev
 Vcs-Browser: https://salsa.debian.org/installer-team/cdrom-checker
 Vcs-Git: https://salsa.debian.org/installer-team/cdrom-checker.git

## cdrom-checker 1.63

=== debian/changelog ===
cdrom-checker (1.63) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by SZERVÁC Attila
  * Marathi (mr.po) by omwani

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 18:55:47 +0200

cdrom-checker (1.62) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Gujarati (gu.po) by Kartik Mistry

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Sep 2023 21:00:06 +0200

## cdrom-checker 1.65

=== debian/changelog ===
cdrom-checker (1.65) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by peylight
  * Hungarian (hu.po) by Szia Tomi

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 22:07:25 +0100

cdrom-checker (1.64) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:33:25 +0100

## cdrom-checker 1.66

=== debian/changelog ===
cdrom-checker (1.66) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 10:20:51 +0200

## cdrom-checker 1.67

=== debian/changelog ===
cdrom-checker (1.67) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Hungarian (hu.po) by Szia Tomi
  * Russian (ru.po) by vladiruzz
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 26 Jun 2025 21:28:36 +0200

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #! /usr/bin/make -f
 
 DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_HOST_GNU_TYPE := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 
 %:
 	dh $@

## cdrom-checker 1.67trisquel2

=== debian/changelog ===
cdrom-checker (1.67trisquel2) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 00:51:24 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cdrom-checker
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Holger Wansing <hwansing@mailbox.org>
 Build-Depends: debhelper-compat (= 13), po-debconf, libdebian-installer4-dev, libdebconfclient0-dev
 Vcs-Browser: https://salsa.debian.org/installer-team/cdrom-checker

## cdrom-checker 1.68

=== debian/changelog ===
cdrom-checker (1.68) unstable; urgency=medium

  * Change d/copyright, to remove FSF's (outdated) postal address.
  * Change install path, to make package usrmerge-compliant.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Persian (fa.po) by Danial Behzadi
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Nov 2025 19:28:33 +0100
